.checkbox {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  user-select: none;
  margin-bottom: 16px;
}

.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: -1px;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: #efefef;
  border: 1px solid #efefef;
  transition: all .3s ease;
}

.checkbox:hover input ~ .checkmark {
  border: 1px solid #ccc;
}

.checkbox input:checked ~ .checkmark {
  border: 1px solid #ccc;
}

.checkmark:before,
.checkmark:after {
  content: '';
  position: absolute;
  display: none;
}

.checkbox input:checked ~ .checkmark:after,
.checkbox input:checked ~ .checkmark:before {
  display: block;
}

.checkbox .checkmark:before,
.checkbox .checkmark:after {
  left: 8px;
  top: 2px;
  background-color: #e42e37;
  width: 3px;
  height: 16px;
  border: 1px solid #e42e37;
  transform: rotate(45deg);
  border-radius: 1px;
}
.checkbox .checkmark:after {
  transform: rotate(-45deg);
}